RubyGems Navigation menu

fastlane-plugin-ensure_swift_version 0.1.0

This plugin ensure version of Swift language used for project

Versions:

  1. 0.1.0 - June 04, 2017 (7 KB)

Development Dependencies (6):

Owners:

Authors:

  • Shashikant86

SHA 256 checksum:

5be6886d6aaffa8dcf4830a902ef436abf2322f0143bb466156b51daf1c7d8f1

Total downloads 2,314

For this version 2,314

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: